.contact_form UL { margin: 0; padding: 0 }
.contact_form LI { margin: 0px 0 17px; padding: 0; list-style: none; font-size: 8pt; position: relative; float: left; width: 100%; }
.contact_form .form-text, .contact_form .form-textarea {font-family: 'Kelson Sans';width: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;border: none;height: 37px;padding-left: 0px;font-size: 18px;background-color: transparent;border-bottom: 1px solid #cbcbcb;color: #ffffff;font-weight: bold;}
.contact_form .form-textarea { height: 70px; resize: none }
.contact_form LABEL {height: 17px;float: right;position: relative;margin-bottom:5px;}
.contact_form LABEL:last-child {
    margin-bottom: 0px;
}
.form-submit {width: 100%;height: 45px;border: 0;text-align: center;font-size: 15px;color: #ffffff;margin: auto;margin-top: 5px;font-family: GothamNarrow-Bold;display: inline-block;float: left;background: #dc6306;background-size:cover !important;background-position:center !important;-webkit-appearance: none;-moz-appearance-radius: 0px;appearance: none;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;font-size: 17px;text-align: center !important;}
.form-submit:hover { opacity: .7; cursor: pointer }
INPUT.inputError, SELECT.inputError {border-bottom: 2px solid red!important;background: #fff url(../images/uyari.png) left center no-repeat;}
::-webkit-input-placeholder {
color:#cbcbcb;
}
:-moz-placeholder {
color:#cbcbcb;
opacity:1
}
::-moz-placeholder {
color:#cbcbcb;
opacity:1
}
:-ms-input-placeholder {
color:#cbcbcb;
}
#Telefon placeholder { color: #ffffff !important; }
.input-group-addon { padding: 5px 10px; font-size: 11px; font-weight: normal; line-height: 1; color: #555; text-align: center; background-color: #484848; border: 1px solid #CCC; border-radius: 4px; }
input[type=checkbox]:not(old), input[type=radio ]:not(old) { width: 28px; margin : 0; padding : 0; opacity : 0; height: 1px; position: absolute; }
input[type=checkbox]:not(old) + label, input[type=radio ]:not(old) + label {display : inline-block;padding-right: 27px;background : url('../images/form/checks.png') no-repeat 100% 0;line-height: 17px;cursor: pointer;font-size: 13px;color: white;margin-right: 12px;}
input[type=checkbox]:not(old):checked + label { background-position: 100% -18px; }
input[type=radio]:not(old):checked + label { background-position: 100% -18px; }
.ajaxloader { width: 80px; text-align: center; margin: auto; }
.bubblingG { text-align: center; width: 80px; height: 50px; }
.bubblingG span { display: inline-block; vertical-align: middle; width: 10px; height: 10px; margin: 25px auto; background: #173c6e; -moz-border-radius: 50px; -moz-animation: bubblingG 1.3s infinite alternate; -webkit-border-radius: 50px; -webkit-animation: bubblingG 1.3s infinite alternate; -ms-border-radius: 50px; -ms-animation: bubblingG 1.3s infinite alternate; -o-border-radius: 50px; -o-animation: bubblingG 1.3s infinite alternate; border-radius: 50px; animation: bubblingG 1.3s infinite alternate; }
#bubblingG_1 { -moz-animation-delay: 0s; -webkit-animation-delay: 0s; -ms-animation-delay: 0s; -o-animation-delay: 0s; animation-delay: 0s; }
#bubblingG_2 { -moz-animation-delay: 0.39s; -webkit-animation-delay: 0.39s; -ms-animation-delay: 0.39s; -o-animation-delay: 0.39s; animation-delay: 0.39s; }
#bubblingG_3 { -moz-animation-delay: 0.78s; -webkit-animation-delay: 0.78s; -ms-animation-delay: 0.78s; -o-animation-delay: 0.78s; animation-delay: 0.78s; }
.radiovalidate { POSITION: ABSOLUTE; right: -3px; top: 6px; width: 24px; }
.izin { margin: 5px auto; width: 140px; }
@-moz-keyframes bubblingG {
0% {
width:10px;
height:10px;
background-color:#173c6e;
-moz-transform:translateY(0)
}
100% {
width:24px;
height:24px;
background-color:#579bcd;
-moz-transform:translateY(-21px)
}
}
@-webkit-keyframes bubblingG {
0% {
width:10px;
height:10px;
background-color:#173c6e;
-webkit-transform:translateY(0)
}
100% {
width:24px;
height:24px;
background-color:#579bcd;
-webkit-transform:translateY(-21px)
}
}
@-ms-keyframes bubblingG {
0% {
width:10px;
height:10px;
background-color:#173c6e;
-ms-transform:translateY(0)
}
100% {
width:24px;
height:24px;
background-color:#579bcd;
-ms-transform:translateY(-21px)
}
}
@-o-keyframes bubblingG {
 0% {
width:10px;
 height:10px;
background-color:#173c6e;
-o-transform:translateY(0)
}
100% {
width:24px;
height:24px;
background-color:#579bcd;
-o-transform:translateY(-21px)
}
}
@keyframes bubblingG {
0% {
width:10px;
height:10px;
background-color:#173c6e;
transform:translateY(0)
}
100% {
width:24px;
height:24px;
background-color:#579bcd;
transform:translateY(-21px)
}
}
.contact_form LABEL a {color: #cbcbcb;display: block;text-decoration: underline;}
select#Ulke {width: 100px;float: left;background: #ffffff;text-align: center;padding-left: 5px;box-sizing: border-box;color: #152952;border-bottom: none;}
input#Telefon {float: left;width: 100%;margin-left: 0;border: none;/* color: #242424; */direction: ltr;text-align: right;}
